<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="368" height="425" backgroundColor="#E5F2FA" style="hard">
		<Text id="TextTip1" left="30" top="75" relative="lt" height="20" width="400" zIndex="1">
			<Label value="欢迎使用 本地管理 功能" fontHeight="13" fontStyle="B" normalColor="#23619a" /> 
		</Text>
		<Text id="TextTip2" left="30" top="105" relative="lt" height="12" width="400" zIndex="1">
			<Label value="在这里您可以方便的管理本地音乐。从导入本地音乐文件开" fontHeight="12" normalColor="#23619a" />
		</Text>
		<Text id="TextTip3" left="30" top="125" relative="lt" height="12" width="400" zIndex="1">
			<Label value="始体验吧！" fontHeight="12" normalColor="#23619a" />
		</Text>
		<Text id="Text_Add" left="234" top="105" relative="lt" height="12" width="40" zIndex="1" active="true" cursor="..\..\Common\hand.cur" toolTip="点击导入本地歌曲，方便操作和管理">
			<Label value="导入" fontHeight="12" normalColor="#23619a" link="true" fontStyle="U"/>
			<Event OnClick="1001" />
		</Text>
	</Window>
</theme>
